Skip to main content
POST
/
contacts
Create a contact
curl --request POST \
  --url https://api.breezing.io/v1/contacts \
  --header 'Content-Type: application/json' \
  --data '
{
  "address": "<string>",
  "name": "<string>",
  "chain": "<string>"
}
'
{
  "success": true,
  "data": {
    "id": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://learn.breezing.io/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

org_id
string
required

Organization ID. Use GET /v1/companies to discover available org/company pairs.

Example:

"1"

company_id
string
required

Company ID. Use GET /v1/companies to discover available companies and their access levels.

Example:

"1"

Body

application/json
address
string
required

Wallet/account address. Lowercased and indexed for lookup.

Required string length: 1 - 255
name
string

Display name (e.g. "Binance Hot Wallet")

Maximum string length: 255
chain
string

Chain identifier (optional, e.g. "eth")

Maximum string length: 63

Response

Contact created successfully

success
enum<boolean>
required
Available options:
true
data
object
required
Last modified on May 3, 2026